# NAME

csg_call table dummy - Part of the VOTCA package

# SYNOPSIS

csg_call table dummy [OPTIONS]

csg_call table dummy [–help]

Usage: csg_call [OPTIONS] table dummy [options] min:step:max outfile

# DESCRIPTION

This script creates a zero table with grid min:step:max using linear interpolation

# OPTIONS

    Allowed options:

        --y1  X.X                 using X.X instead of 0 for the 1st y-value
                                  this creates a linear instead of a constant table
        --y2  X.X                 using X.X instead of 0 for the 2nd y-value
                                  this creates a linear instead of a constant table
        --help                    show this help
        --clean                   remove all intermediate temp files